@charset "utf-8";
/* CSS Document */

/*****************
	setting
******************/

body{
	color:#FFF;
	background-color:#FFF;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	zoom:1;
	-webkit-text-size-adjust:100%;
	z-index: 0;
	}

a{color:#F80ED2;}
img{ vertical-align:bottom;}

html,body{
	height:100%;
	}
	
.body-wrap{
	position:relative;
	min-width:1000px;
	min-height:100%;
	height:auto !important;
	height:100%;
}

li{	list-style:none;}

a:hover img {
opacity: .5;
-webkit-opacity: .5;
-moz-opacity: .5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}
 
a img {
-webkit-transition: opacity 1s ease-out;
-moz-transition: opacity 1s ease-out;
-ms-transition: opacity 1s ease-out;
transition: opacity 1s ease-out;
}


/*****************
	confirm
******************/

.wrapper{
	margin: 70px auto 0;
	padding: 70px 0 0;
	width: 1200px;
}

.confirm-wrap{
	width: 100%;
	height: 100%;
	}


.confirm{
	position:relative;
	width:422px;
	height:546px;
	background-image:url(../img/cushion_bg.png);
	text-align:center;
	margin-top: 50px;
	margin-left: 370px;
	}

	.nav{
		padding-top: 440px;
		}
